Retrieve all trusted issuers
Analytics Events
/v2/presentations/trusted-issuersRetrieves all configured trusted issuers.
This endpoint is unprotected, public facing and can be used by any party wishing to retrieve the list of trusted issuers.
Analytic events
- CREDENTIAL_PRESENTATION_TRUSTED_ISSUERS_RETRIEVE_LIST_START
- CREDENTIAL_PRESENTATION_TRUSTED_ISSUERS_RETRIEVE_LIST_SUCCESS
- CREDENTIAL_PRESENTATION_TRUSTED_ISSUERS_RETRIEVE_LIST_FAIL
Response Body
application/json
curl -X GET "https://example.vii.au01.mattr.global/v2/presentations/trusted-issuers"{
"iacas": [
{
"certificate": "string"
}
]
}How would you rate this page?
Retrieve all trusted issuers GET
Retrieves all mDocs trusted issuers from your tenant. ### **Analytic events** * MOBILE_CREDENTIAL_TRUSTED_ISSUER_RETRIEVE_LIST_START * MOBILE_CREDENTIAL_TRUSTED_ISSUER_RETRIEVE_LIST_SUCCESS * MOBILE_CREDENTIAL_TRUSTED_ISSUER_RETRIEVE_LIST_FAIL
Retrieve a trusted issuer GET
Retrieves an existing trusted issuer from your tenant by providing its ID. ### **Analytic events** * MOBILE_CREDENTIAL_TRUSTED_ISSUER_RETRIEVE_START * MOBILE_CREDENTIAL_TRUSTED_ISSUER_RETRIEVE_SUCCESS * MOBILE_CREDENTIAL_TRUSTED_ISSUER_RETRIEVE_FAIL